$("#overlay_orders_call").click(function(){
	$( "#my_popup_interface" ).empty();
	$.post("php/ebay_api/php/ebay_orders.php",function(data){
			$("#my_popup_ebayorders").html(data);
			$("table").trigger("sorton", [ [[0,1]] ]); // <-- sort table by date
	});
		
		
		
});


